---
apiVersion: coordination.k8s.io/v1
kind: Lease
metadata:
  creationTimestamp: "2025-10-27T12:43:02Z"
  managedFields:
  - apiVersion: coordination.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        f:acquireTime: {}
        f:holderIdentity: {}
        f:leaseDurationSeconds: {}
        f:leaseTransitions: {}
        f:renewTime: {}
    manager: manager
    operation: Update
    time: "2025-10-29T13:14:42Z"
  name: 4fd470de.openshift.io
  namespace: openshift-storage
  resourceVersion: "2219506"
  uid: f2bd6c54-cf1e-4374-b6a0-a929d5f222dc
spec:
  acquireTime: "2025-10-27T12:43:02.693533Z"
  holderIdentity: odf-operator-controller-manager-7f7f976764-jplzn_dd2c1a08-1b5a-4351-897e-ace48bcb3388
  leaseDurationSeconds: 15
  leaseTransitions: 0
  renewTime: "2025-10-29T13:14:42.511204Z"
